/* Website template by freewebsitetemplates.com */

body {
	background: #fff;
	color: #443E3E;
	font-family: Arial, Verdana;
	font-size: 1em;
	margin: 0;
	min-width: 970px;
	padding: 0;
}

a {
	outline: 0;
}

img {
	border: none;
}

p a {
	color: #003AFF;
    text-decoration: none;
}

p a:hover,
#body ul li a.readmore:hover,
#footer ul li div a.viewall:hover,
div.body span a:hover {
	color: #ffae00;
}

#page {	
	background: url(/_layouts/images/bioqueroseno/bg-body.jpg) no-repeat center top;
	overflow: hidden;
	width: 100%;
}

#header {
	margin: 0 auto;
	width: 970px;
	padding-bottom:20px
}

#header div {
/*	margin: 15px 0 0;
	text-align: center;*/
	
    color: #FFFFFF;
    font-family: Arial,Verdana;
    font-size: 0.91em;
    margin: 0;
    min-width: 970px;
    padding: 20px 0 0;
    text-align: right;
}

#header div p {
	padding: 0px 0px 0px 0px;
}


#header div a {
	display: inline;
    color: #FFAE00;
    text-decoration: none;	
    font-weight: bold;	
}

#header ul {
	list-style: none;
    margin: -22px 0 0;
	overflow: hidden;
	padding: 0;
	text-align: right;
}

#header ul li {
	display: inline-block;
	height: 34px;
    margin: 0 0 0 40px;
}

#header ul li a {
/*	background: url(../images/bg-menu-right.gif) no-repeat right top;*/
	color: #fff;
	display: block;
	font-size: 14px;
	font-weight:bold;
	line-height: 32px;
	text-align: center;
	text-decoration: none;
}

#header ul li a span {
/*	background: url(../images/bg-menu-left.gif) no-repeat left top;*/
	cursor: pointer;
	display: block;
	height: 34px;
	padding: 0 15px;
}

#header ul li.current a,
#header ul li a:hover {
/*	background: url(../images/bg-menu-selected-right.gif) no-repeat right top;*/
	color: #ffae00;
}

#header ul li.current a span,
#header ul li a:hover span {
/*	background: url(../images/bg-menu-selected-left.gif) no-repeat left top;*/
}

#body,
div.body {
	background:#f4fcf5!important;
	border: 2px solid #bfd252;
	margin: 40px 0px 0px 120px;
	overflow: hidden;
	padding: 0px 0px 10px 10px;
	width: 970px;
}

#body
{
    /*min-height: 500px!important;*/
    margin-top: 30px;
    margin-bottom:20px;
}

#body h2 {
	font-size: 1.2em;
	line-height: 15px;
	margin: 5px 0px 20px 10px;
	color: #498800;
	display: block;
	text-align: left;
	text-decoration: none;
	text-transform: inherit;
	text-shadow: 0 1px #f8ffff;	
}

#body h3 {
	background: #BFD252;
	font-size: 1.2em;
	padding: 5px 0px 5px 0px;
	text-shadow: none;
	margin: 0px;
	text-decoration: none;
	color: #498800;
	margin: 0px 0px 0px 10px;
	text-align:center;
}

#body h4 {
	font-size: 1em;
	line-height: 15px;
	margin: 5px 0px 20px 10px;
	color: #498800;
	display: block;
	text-align: left;
	text-decoration: none;
	text-transform: inherit;
	text-shadow: 0 1px #f8ffff;	
}

#body span {
	font-size: 1em;
	font-weight:bold;
	line-height: 15px;
	margin: 10px 0px 0px 10px;
	color: #709bbe;
	display: block;
	text-align: left;
	text-decoration: none;
	text-transform: inherit;
	text-shadow: 0 1px #f8ffff;	
}

/*#body ul {
	list-style: none;
	margin: 10px 0 0 0;
	overflow: hidden;
	padding: 0;
	width:960px;
}

#body ul li {
	background: url(/_layouts/images/bioqueroseno/border-vertical.gif) repeat-y;
	float: left;
	height: 370px;
	padding: 0px 12px 10px 12px;
	position: relative;
	width: 225px;
}

#body ul li:first-child {
	background: none;
}

#body ul li h1 {
	font-size: 1em;
	line-height: 15px;
	margin: 3px 0 10px 0;
	color: #498800;
	display: block;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0 1px #f8ffff;	
}

#body ul li.precios {
	float: right;
	height: 100%;
	padding: 0px 0px 10px 10px;
	position: relative;
	width: 203px;
}

#body ul li.precios:first-child {
	background: none;
}

#body ul li.precios h1 {
	font-size: 1em;
	line-height: 15px;
	margin: 0px;
	padding:5px 5px 9px 20px;
	color: #fff;
	display: block;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	background: #5091cd;
}*/

#body {
	list-style: none;
	margin: 10px 0 0 0;
	overflow: hidden;
	padding: 0;
	width:960px;
}

#body h1 {
/*	font-family: Times New Roman, Times, serif;*/
	font-size: 1em;
	line-height: 15px;
	margin: 3px 0 10px 0;
	color: #498800;
	display: block;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0 1px #f8ffff;	
}

#body ul.ul_portada {
/*	background: #EDF6FD;
	border: 1px solid #739ac1;*/
/*	margin: 35px auto 15px;*/
	list-style: none;
	margin: 10px 0px 10px 0px;
	overflow: hidden;
	padding: 0;
	width:960px;
}

#body ul li.li_portada  {
	background: url(/_layouts/images/bioqueroseno/border-vertical.gif) repeat-y;
	float: left;
/*	height: 650px;*/
	min-height: 370px;
	padding: 0px 12px 10px 12px;
	position: relative;
	width: 225px;
	text-align:justify;
}

#body ul li.li_portada:first-child {
	background: none;
}

#body ul li.li_portada h1 {
/*	font-family: Times New Roman, Times, serif;*/
	font-size: 1em;
	line-height: 15px;
	margin: 3px 0 10px 0;
	color: #498800;
	display: block;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0 1px #f8ffff;	
}

#body ul li.li_precios1 {
/*	float: right;
	height: 100%;
	padding: 0px 0px 10px 10px;
	position: relative;
	width: 203px;*/
	background: url(/_layouts/images/bioqueroseno/border-vertical.gif) repeat-y;
	float: right;
/*	height: 370px;*/
	padding: 0px 10px 20px 12px;
	position: relative;
	width: 190px;
}

#body ul li.li_precios1 div {
	border: 1px solid #bfd252;	
	float: left;
	height: 100%;
	padding: 0px;
	position: relative;
	width: 190px;
	margin-bottom:10px;
}

#body ul li.li_precios1 h1 {
	font-size: 1.2em;
	line-height: 15px;
	margin: 0px;
	padding:5px 5px 9px 20px;
	color: #fff;
	display: block;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	background: #5091cd;
}

#body ul li.li_precios1 h3{
	font-size: 0.9em;
	line-height: 15px;
	padding:5px 0px 10px 10px;
	margin: 0px;
	color: #fff;
	display: block;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	background:#bfd252;
}

#body ul li.li_precios1 p{
	line-height: 16px;
	margin: 0;
	padding: 0;
	text-align: justify;
	font-size: 1em;	
	margin: 6px 0px 6px 10px;	
}

#body ul li.li_precios1:first-child {
	background: none;
}

/*#body ul li.li_precios1 h1 {
	font-size: 1.2em;
	line-height: 15px;
	margin: 0px;
	padding:5px 5px 9px 20px;
	color: #fff;
	display: block;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	background: #5091cd;
}*/


#body ul.cabecera {
	width:220px !important;	
/*	background: url(../images/border-vertical.gif) repeat-y;	*/
}

#body ul li.cabecera1 {
/*	background: url(../images/border-vertical.gif) repeat-y !important;*/
	float: left;
	height: 100%;
	padding: 0px 0px 10px 0px;
	position: relative;
	width: 200px;
}

#body ul li.cabecera1:first-child {
	background: none;
}

#body ul li.cabecera1 h1 {
/*	font-family: Times New Roman, Times, serif;*/
	font-size: 1.4em;
	line-height: 15px;
	margin: 0px;
	padding:5px 5px 9px 20px;
	color: #fff;
	display: block;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	background: #5091cd;
}

#body ul.cabecera2 {
	list-style: none;
	overflow: hidden;
	padding: 0;
	width:100%;	
}

#body ul li.cabecera2 {
/*	background: url(../images/border-vertical.gif) repeat-y;*/
	border: 1px solid #bfd252;	
	float: left;
	height: 100%;
	padding: 0px 0px 10px 0px;
	position: relative;
	width: 200px;
	margin-bottom:10px;
}

#body ul li.cabecera2:first-child {
	background: none;
}

#body ul li.cabecera2 h1 {
/*	font-family: Times New Roman, Times, serif;*/
	font-size: 1em;
	line-height: 15px;
	margin: 0px;
	padding:5px 5px 9px 20px;
	color: #fff;
	display: block;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	background: #5091cd;
}

#body ul li.cabecera2 h3 {
/*	font-family: Times New Roman, Times, serif;*/
	font-size: 1.2em;
	line-height: 15px;
	margin: 0px 0px 10px 0px;
	padding:4px 5px 4px 10px;
	color: #fff;
	background:#bbce50;
	display: block;
	text-align: left;
	text-decoration: none;
	text-transform: none;
/*	text-shadow: 0 1px #f8ffff;	*/
}

#body ul li.cabecera2 p {
/*	font-family: Times New Roman, Times, serif;*/
	font-size: 1em;
	line-height: 15px;
	padding:0px 5px 5px 10px;
	color: #000;
	display: block;
	text-align: left;
	text-decoration: none;
	text-transform: none;
/*	text-shadow: 0 1px #f8ffff;	*/
}

#body ul li h1 a {
	color: #003AFF;
	font-size: 1.4em;
	font-weight:normal;
	line-height: 15px;
	display: block;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	text-shadow: 0 1px #f8ffff;
}

#body ul li h1 a:hover {
	color: #1c3345;
}

#body ul li h3 {
/*	font-family: Times New Roman, Times, serif;*/
	font-size: 0.9em;
	line-height: 15px;
	margin: 6px 0 6px 0;
	color: #498800;
/*	display: block;*/
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0 1px #f8ffff;	
}

#body ul li h3 a {
	color: #003AFF;
	font-size: 1.2em;
	font-weight:normal;
	line-height: 15px;
/*	display: block;*/
	text-align: left;
	text-decoration: none;
	text-transform: none;
	text-shadow: 0 1px #f8ffff;
}

#body ul li h3 a:hover {
	color: #1c3345;
}

#body ul li div {
	background: url(/_layouts/images/bioqueroseno/frame.gif) no-repeat;
	height: 102px;
	margin: 0px 0px 20px 0px;
	width: 100%;
}

#body ul li {	
/*	display: block;	*/
	padding: 3px;
}

#body a img  {	
	display: block;	
	padding: 3px 0px 10px 0px;
}

#body ul li span {
	color: #3e3524;
	display: block;
	font-size: 16px;
/*	font-family: Times New Roman, Times, serif;*/
	font-weight: bold;
	padding: 0 0 5px;
	text-transform: uppercase;
}

#body ul li p {
	line-height: 16px;
	margin: 0;
	padding: 0;
	text-align: justify;
	font-size: 1em;	
}

#body ul li a.readmore {
	background: url(/_layouts/images/bioqueroseno/bg-readmore.gif) no-repeat;
	color: #69614a;
	display: block;
	height: 24px;
	line-height: 24px;
	position: absolute;
	left: 90px;
	bottom: 0;
	text-decoration: none;
	text-align: center;
	width: 142px;
}

div.body {
	padding: 20px 20px;
	width: 920px;
	margin-bottom:20px;
}

div.body h2 {
/*	color: #0D4D79;*/
/*	font-family: Times New Roman,Times,serif;*/
/*  text-transform: uppercase;*/
/*	margin: 15px 0px 20px 10px;*/
	display: block;
    margin: 0;
    padding: 0 0 20px;
	text-shadow: 0 1px #F8FFFF;
	font-size: 1.2em;
	line-height: 15px;
	color: #498800;
	text-align: left;
	text-decoration: none;
	text-transform: inherit;
}

div.body span,
div.body h3 {
	display: block;
/*	font-family: Times New Roman,Times,serif;*/
	font-size: 0.8em;
	font-weight: bold;
	line-height: 15px;
	margin: 0;
	color:#709bbe;
}

div.body span a,
div.body h3 a {
	color: #706758;
	text-decoration: none;
}

div.body span a:hover {
	text-decoration: underline;
}

div.body span b {
	font-weight: normal;
	text-transform: uppercase;
}

div.body div {
	margin: 0px;
	overflow: hidden;
}

#blog {
	margin: 0;
	padding: 10px 10px 0px 0px;
	width: 960px;
}

#blog div.article {
	background: url(/_layouts/images/bioqueroseno/border-vertical.gif) repeat-y right top;
	float: left;
	padding: 0px 15px 10px 5px;
	width: 720px;
	margin: 0px 0px 10px 0px;
}

#blog div.article img {
	float: left;
	margin: 10px 15px 10px 10px; 
}

#blog div.article blockquote {
	float: left;
	margin: 250px 15px 10px -360px; 
	width: 350px;
	font-style:	italic;
	font-size:1em;
	color: #498800;
	padding-right:10px;
}


#blog div.article p {
	line-height: 16px;
	font-size: 1em;
	text-align: justify;
	margin: 0px;
	padding: 10px 5px 10px 10px;
}

#blog div.article p a {
	text-decoration: none;
}

#blog div.article p.current a {
	color: #ffae00;
}

#blog div.article p a:hover {
	color: #FFAE00;
}

#blog div.article ul{
	line-height: 16px;
	font-size: 1em;
	text-align: justify;
	margin: 20px 0px 10px 40px;
	padding: 0px;
}

#blog div.article li{
	padding: 0px 0px 10px 0px ;
}

#blog div.sidebar {
	float: right;
	width: 200px;
	padding: 0px;
	background:#fff;
	border: 1px solid #bfd252;
	margin: 0px 10px 0px 0px;
	
} 

#blog div.sidebar h2 {
	background:#bfd252;
	font-size: 1.2em;
	padding: 10px 0px 10px 10px;
	text-shadow: none;
	margin: 0px;
	text-decoration:none;
}

#blog div.sidebar h2 a {
	text-decoration: none;
	display: block;
	font-size: 1em;
	font-weight: bold;
	line-height: 15px;
	margin: 0;
	color: #498800;
}

#blog div.sidebar h2.current a {
	color: #ffae00;
}

#blog div.sidebar h2 a:hover {
	color: #709BBE;
}

 
#blog div.sidebar ul {
	background: none;
	list-style: none;
	overflow: visible;
	padding:5px 0px 15px 15px;
	margin: 0px;
}

#blog div.sidebar ul li {
	float: none;
	line-height: 35px;
	padding: 10px 0px 0px 0px;
}

#blog div.sidebar ul li:first-child  {
	float: none;
}

#blog div.sidebar ul li a {
	text-decoration: none;
	display: block;
	font-size: 1em;
	font-weight: bold;
	line-height: 15px;
	margin: 0;
	color: #709BBE;
}

#blog div.sidebar ul li.current a {
	color: #ffae00;
}

#blog div.sidebar ul li a:hover {
	color: #ffae00;
}



div.body p {
	line-height: 16px; !important
	font-size: 1em;	 !important
	float: right; !important
	text-align: justify;	 !important
	margin: 26px 0 0; !important
	padding: 0; !important
}

div.body table tr td{
	padding: 0 40px 5px 0; !important
}

div.body ul {
	background: url(/_layouts/images/bioqueroseno/border-vertical.gif) repeat-y center top; !important
	list-style: none; !important
	margin: 0; !important
	overflow: hidden; !important
	padding: 0; !important
}

div.body ul li {
	float: right; !important
	margin: 0 20px; !important
	width: 400px; !important
}

div.body ul li:first-child {
	float: left; !important
}

div.body ul li img {
	margin: 0 0 31px; !important
}

div.body ul li p {
	margin: 0; !important
}

div.body ul li span {
	line-height: 24px; !important
}

div.body ul li ul {
	background: none; !important
	list-style: disc outside; !important
	margin: 0; !important
	padding: 0 0 30px 15px; !important
}

div.body ul li ul li {
	float: none;
	margin: 0;
	padding: 0 0 0 5px;
	width: auto;
}

div.body ul li ul li:first-child {
	float: none; !important
}

#footer {
	background: url(/_layouts/images/bioqueroseno/bg-footer.jpg) repeat-x center bottom;
	font-family: Arial, Verdana;
	padding: 0;	
    margin: 0;
    overflow: hidden;
    min-width: 970px;	
	height: 120px;	
	margin-top: -10px;
}

#footer h3 {
	color: #719BC1;
	font-size: 1em;
	margin: 20px 0px 0px 0px;
	text-indent: 15px;
	text-shadow: 0 1px #F8FFFF;

}

#footer ul {
	list-style: none;
	margin: 0px auto 0px;
	overflow: hidden;
	padding: 0;
	width: 880px;
}

#footer ul li {
    float: left;
    height: 100%;
    padding: 0 12px 20px;
    position: relative;
    width: 380px;	
	

}

#footer ul li:first-child {
	margin: 0;
}

#footer ul li div p,
#footer ul li div b,
#footer ul li div span {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 24px;
	margin: 0;
	padding: 0 13px;
}

#footer ul li div a {
	display: block;
    font-size: 0.8em;
    line-height: 20px;
	margin: 0px 5px;
    padding: 0;
    text-align: justify;	
	text-decoration:none;
	color:#003AFF;
}

#footer ul li div a:hover {
	color: #FFAE00;
}

#footer ul li div span {
	font-size: 12px;
}

#footer ul li a.viewall {
	color: #a29c8e;
	display: block;
	font-size: 12px;
	padding: 0 13px 10px;
	position: absolute;
	bottom: 0;
	right: 0;
	text-decoration: none;
	text-align: right;
}

#footer ul li b {
	display: block;
}

footer p {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 24px;
	margin: 0;
	padding: 0 13px;
}	

#footer div p a {
	color: #FFAE00;
	text-decoration: none;
	font-weight:bold;
}

#footer div p a:hover {
	color: #FFAE00;
	text-decoration: none;
}	

#footer div p.connect {
	font-size:0.8em;
	float: left;
	color: #fff;
	font-weight:light;
    height: 100%;
    padding: 42px 0px 0px 70px;
    padding: 42px 0px 0px 68px\0/;
    position: relative;
    width: 450px;	
}

#footer div p.footnote {
	font-size:0.8em;
	float: right;
	color: #fff;
	font-weight:light;
    height: 100%;
    padding: 50px 0px 8px 0px;
    position: relative;
    width: 730px;	
}


.WPListNews_Class {
    padding-right: 5px;
    padding-top: 10px;
}
.WPListNews_TitleAreaClass {
    background-color: #90BE15;
    border: 1px solid #90BE15;
    font-size: 1.2em;
    font-weight: bold;
    margin-left: 5px;
    text-align: center;
}
.WPListNews_TitleAreaClass a:link, .WPListNews_TitleAreaClass a:visited {
    color: #FFFFFF;
}
.WPListNews_TitleAreaClass a:hover {
    color: orange;
    text-decoration: none;
}
.WPListNews_ItemAreaClass {
}
.WPListNews_ItemClass {
    border: 1px solid #719BC1;
    height: auto;
    margin-bottom: -1px;
    margin-left: 5px;
    overflow: auto;
    padding-bottom: 5px;
	background:#edf6fd;
}
.WPListNews_AlternateItemClass {
    border: 1px solid #90BE15;
    height: auto;
    margin-bottom: -1px;
    margin-left: 5px;
    overflow: auto;
    padding-bottom: 5px;
}
.WPListNews_ItemTitle {
    color: navy;
    padding: 5px;
}
.WPListNews_ItemTitle a:link, .WPListNews_ItemText a:visited {
    color: #003AFF;
    display: block;
    font-size: 0.8em;
    font-weight: normal;
    line-height: 15px;
    text-align: left;
    text-decoration: none;
    text-shadow: 0 1px #F8FFFF;
    text-transform: none;	
}
.WPListNews_ItemTitle a:hover {
    color: Orange;
    text-decoration: none;
}
.WPListNews_AlternateItemTitle {
    color: navy;
    padding: 5px;
}
.WPListNews_AlternateItemTitle a:link, .WPListNews_AlternateItemTitle a:visited {
    color: navy;
    text-decoration: none;
}
.WPListNews_AlternateItemTitle a:hover {
    color: Orange;
    text-decoration: none;
}
.WPListNews_MoreItemsClass {
    color: navy;
    float: right;
}
.WPListNews_MoreItemsClass a:link, .WPListNews_AlternateItemText a:visited {
    color: navy;
    text-decoration: none;
}
.WPListNews_MoreItemsClass a:hover {
    color: Orange;
    text-decoration: none;
}
.WPListNews_DateInfoClass {
    background-color: #F4F9FC;
    width: 100%;
}
.WPListNews_SourceClass {
    float: left;
    padding-left: 5px;
	padding-bottom:5px;
    text-align: left;
    width: 50%;
    font-size: 0.8em;
    line-height: 5px;
    margin: 0;

}
.WPListNews_SourceClass a:link, .WPListNews_SourceClass a:visited {
    color: #880300;
    text-decoration: none;
}
.WPListNews_SourceClass a:hover {
    color: Orange;
    text-decoration: none;
}
.WPListNews_DateClass {
    float: right;
    padding-right: 5px;
    text-align: right;
    width: 40%;

    font-size: 0.8em;
    line-height: 16px;
    margin: 0;	
}


.bandera {
    border: 1px solid white;
    height: 10px;
    margin-left: -20px;
    margin-right: 0px;
    width: 25px;
}

.img_footer {
    margin-left: 20px;
}

.contacto{
    font-weight: light !important;
}


#menuAdmin
{
    position:relative;
    float:left;    
}

#menuAdmin a
{
    color:#ffffff;
}

#body, #body2
{
    margin-left:auto;
    margin-right:auto;
}

#body2
{
    width:970px;
	margin-top: 20px;
	min-height: 120px;	
       
}

#body2 h3
{
	font-size: 1em;
	line-height: 15px;
	margin: 0px 0px 10px 15px;
	color: #5091CD;
	display: block;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0 1px #F8FFFF;       
}

#body2 ul
{
    margin: 0;
    padding: 0;
    text-align: center;
    vertical-align: top;
}

#body2 li
{
    
    display: inline-block;
    margin: 0 10px;
/*    min-height: 200px;*/
    vertical-align: top;
    width: 45%;
}

.CajaElemento {
border-bottom:1px solid silver;
height:auto;
margin-bottom:10px;
margin-left:5px;
padding-bottom:10px;
}


.TituloElemento {
color:#498800;
font-size:1.1em;
font-weight:bold;
padding-left:5px;
padding-top:5px;
}
.TituloElemento a:link, .TituloElemento a:visited {
color:#498800;
font-weight:bold;
}
.TituloElemento a:hover {
color:#F28608;
font-weight:bold;
text-decoration:none;
}

.DetailAzul {
color:navy;
margin-right:10px;
padding-left:5px;
padding-top:5px;
text-align:justify;
}

.DetailAzul span{
    margin-left:20px;
    padding-top:5px;
    color:#443E3E!important;
    display:inline!important;
    font-weight:normal!important;
}

.DetailAzul .etiqueta{
    margin-left:0px;
    padding-top:5px;
    color:#000000!important;
    display:inline!important;
    font-weight:bold!important;
}

.DetailAzul a:link, .DetailAzul a:visited {
color:navy;
font-weight:500;
text-decoration:underline;
}
.DetailAzul a:hover {
color:#F28608;
text-decoration:none;
}

.botones {
	clear:both;
	height:20px;
}

.botonImagen {
	float: right;
	margin-left: 0px;
	margin-top: -20px;
	width: 100px;
}


.PagingMessage {
color:#003399;
font-family:Arial;
font-size:0.9em;
margin-bottom:30px;
margin-top:5px;
text-align:center;
width:100%;
}
.CurrentPageClass {
background-color:transparent;
border:1px ridge #003399;
color:#003399;
font-weight:bold;
}

.PageClass {
background-color:transparent;
border:1px ridge transparent;
color:#003399;
}

.divPaginacion
{
    text-align:center;
    margin:10px 80px;
    height:30px;
    padding-bottom:10px;
    /*width:597px;*/
}

.divNavPaginacion
{
    width:80px;
    display:inline;
}

.divNavPaginacion input
{
    margin:0px 5px;    
    vertical-align:middle;
}

.divPaginas
{
    width:250px;    
    display:inline;
}

.divPaginas input
{
    vertical-align:middle;
    margin-top:10px;
}

.contenedorForm {
/*    background-color:#FFFFFF;
    background-image:url("/_layouts/images/bioqueroseno/images/fondofiltro2.jpg");
    background-repeat:repeat-x;
    border:1px solid #A2C0E2;
    height:252px;
    margin-left:3px;
    margin-right:3px;
    margin-top:15px;
    padding-left:10px;
    padding-top:5px;*/
	background-color: white;
	background-image: url("/_layouts/images/bioqueroseno/images/fondofiltro2.jpg");
	background-repeat: repeat-x;
	border: 1px solid #A2C0E2;
	height: 2100%;
	color: navy;
	font-family: verdana,arial,helvetica,sans-serif;
	width: 710px;
	margin: 0px 0px 0px 10px;
	padding: 4px 10px 0px 4px;	
}

.contenedorFormDoc {
	background-color:#FFFFFF;
	background-image:url(fondofiltro2.jpg);
	background-repeat:repeat-x;
	border:1px solid #A2C0E2;
	height:265px;
	margin-left:3px;
	margin-right:3px;
	margin-top:15px;
	padding-left:10px;
	padding-top:5px;
}
.txtAzul {
background-color:#FCFDFE;
border:1px solid #C9DAE9;
color:navy;
float:left;
font-family:verdana,arial,helvetica,sans-serif;
}
.lblRojoError {
clear:both;
color:red;
font-family:verdana,arial,helvetica,sans-serif;
}
.lblAzul {
color:navy;
font-family:verdana,arial,helvetica,sans-serif;
}
.lblLeyendaAzul {
	color:navy;
	display:block;
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:0.8em;
	padding-top:3px;
	padding-left:10px!important;
}

.lblTitulo {
	float:left;
	height:20px;
	padding-left:5px;
	padding-top:5px;
	width:75px;
}

.lblTituloIzq {
	clear:both;
	float:left;
	height:20px;
	padding-left:5px;
	padding-top:5px;
	width:50px;
}

.lblTituloIzq span, .lblTitulo span, lblLeyendaAzul{
	margin:0px!important;

}

.lblTituloIzqGrande{
   clear:both;
   width: 150px;
   height: 20px;
   float: left;
   padding-top:5px;
   padding-left:5px;
}

.controlFiltro {
	height:25px;
}
.MarcoAzul {
	border:1px solid #909090;
	clear:both;
	height:30px;
	margin:10px 10px 10px 0;
	padding-top:5px;
	width:700px;
}

.Marco {
	padding-top:5px;
	width:540px;
}

.controlForm {
	float:left;
	height:35px;
	margin-right:5px;
	min-width: 185px;  /* esto para cualquier navegador que no sea IE */
	width: 185px		/* hack para el IE7 */
}

.controlFormEntidad {
float:left;
height:25px;
width:123px;
}
.controlFormEntidad2 {
float:left;
height:25px;
width:329px;
}
.controlFormArea {
float:left;
height:25px;
width:300px;
}
.controlFormMateria {
float:left;
height:25px;
width:185px;
}
.controlFormDescriptor {
float:left;
height:25px;
width:185px;
}




.WPListNews_Class {
    padding-right: 5px;
    padding-top: 10px;
}
.WPListNews_TitleAreaClass {
    background-color: #90BE15;
    border: 1px solid #90BE15;
    font-size: 1.2em;
    font-weight: bold;
    margin-left: 5px;
    text-align: center;
}
.WPListNews_TitleAreaClass a:link, .WPListNews_TitleAreaClass a:visited {
    color: #FFFFFF;
}
.WPListNews_TitleAreaClass a:hover {
    color: orange;
    text-decoration: none;
}
.WPListNews_ItemAreaClass {
}
.WPListNews_ItemClass {
    border: 1px solid #719BC1;
    height: auto;
    margin-bottom: -1px;
    margin-left: 5px;
    overflow: auto;
    padding-bottom: 5px;
	background:#edf6fd;
}
.WPListNews_AlternateItemClass {
    border: 1px solid #90BE15;
    height: auto;
    margin-bottom: -1px;
    margin-left: 5px;
    overflow: auto;
    padding-bottom: 5px;
}
.WPListNews_ItemTitle {
    color: navy;
    padding: 5px;
}
.WPListNews_ItemTitle a:link, .WPListNews_ItemText a:visited {
    color: #003AFF;
    display: block;
    font-size: 0.8em;
    font-weight: normal;
    line-height: 15px;
    text-align: left;
    text-decoration: none;
    text-shadow: 0 1px #F8FFFF;
    text-transform: none;	
}
.WPListNews_ItemTitle a:hover {
    color: Orange;
    text-decoration: none;
}
.WPListNews_AlternateItemTitle {
    color: navy;
    padding: 5px;
}
.WPListNews_AlternateItemTitle a:link, .WPListNews_AlternateItemTitle a:visited {
    color: navy;
    text-decoration: none;
}
.WPListNews_AlternateItemTitle a:hover {
    color: Orange;
    text-decoration: none;
}
.WPListNews_MoreItemsClass {
    color: navy;
    float: right;
}
.WPListNews_MoreItemsClass a:link, .WPListNews_AlternateItemText a:visited {
    color: navy;
    text-decoration: none;
}
.WPListNews_MoreItemsClass a:hover {
    color: Orange;
    text-decoration: none;
}
.WPListNews_DateInfoClass {
    background-color: #F4F9FC;
    width: 100%;
}
.WPListNews_SourceClass {
    float: left;
    padding-left: 5px;
	padding-bottom:5px;
    text-align: left;
    width: 50%;
    font-size: 0.8em;
    line-height: 5px;
    margin: 0;

}
.WPListNews_SourceClass a:link, .WPListNews_SourceClass a:visited {
    color: #880300;
    text-decoration: none;
}
.WPListNews_SourceClass a:hover {
    color: Orange;
    text-decoration: none;
}
.WPListNews_DateClass {
    float: right;
    padding-right: 5px;
    text-align: right;
    width: 40%;

    font-size: 0.8em;
    line-height: 16px;
    margin: 0;	
}


.bandera {
    border: 1px solid white;
    height: 10px;
    margin-left: -20px;
    margin-right: 0px;
    width: 25px;
}

.img_footer {
    margin-left: 20px;
}

.contacto{
/*    font-weight: light !important;*/
    font-weight: light;	
}


#menuAdmin
{
    position:relative;
    float:left;    
}

#menuAdmin a
{
    color:#ffffff;
}

#body, #body2
{
    margin-left:auto;
    margin-right:auto;
}

.CajaElemento {
border-bottom:1px solid silver;
height:auto;
margin-bottom:10px;
margin-left:5px;
padding-bottom:10px;
}


.TituloElemento {
color:#498800;
font-size:1.1em;
font-weight:bold;
padding-left:5px;
padding-top:5px;
}
.TituloElemento a:link, .TituloElemento a:visited {
color:#498800;
font-weight:bold;
}
.TituloElemento a:hover {
color:#F28608;
font-weight:bold;
text-decoration:none;
}

.DetailAzul {
color:navy;
margin-right:10px;
padding-left:5px;
padding-top:5px;
text-align:justify;
}

.DetailAzul span{
    margin-left:20px;
    padding-top:5px;
    color:#443E3E!important;
    display:inline!important;
    font-weight:normal!important;
}

.DetailAzul .etiqueta{
    margin-left:0px;
    padding-top:5px;
    color:#000000!important;
    display:inline!important;
    font-weight:bold!important;
}

.DetailAzul a:link, .DetailAzul a:visited {
color:navy;
font-weight:500;
text-decoration:underline;
}
.DetailAzul a:hover {
color:#F28608;
text-decoration:none;
}

.botones {
	clear:both;
	height:20px;
}

.botonImagen {
	float: right;
	margin-left: 0px;
	margin-top: -20px;
	width: 100px;
}


.PagingMessage {
color:#003399;
font-family:Arial;
font-size:0.9em;
margin-bottom:30px;
margin-top:5px;
text-align:center;
width:100%;
}
.CurrentPageClass {
background-color:transparent;
border:1px ridge #003399;
color:#003399;
font-weight:bold;
}

.PageClass {
background-color:transparent;
border:1px ridge transparent;
color:#003399;
}

.divPaginacion
{
    text-align:center;
    margin:10px 80px;
    height:30px;
    padding-bottom:10px;
    /*width:597px;*/
}

.divNavPaginacion
{
    width:80px;
    display:inline;
}

.divNavPaginacion input
{
    margin:0px 5px;    
    vertical-align:middle;
}

.divPaginas
{
    width:250px;    
    display:inline;
}

.divPaginas input
{
    vertical-align:middle;
    margin-top:10px;
}

.contenedorForm {
    background-color:#FFFFFF;
    background-image:url("/_layouts/images/bioqueroseno/images/fondofiltro2.jpg");
    background-repeat:repeat-x;
    border:1px solid #A2C0E2;
    height:252px;
    margin-left:3px;
    margin-right:3px;
    margin-top:15px;
    padding-left:10px;
    padding-top:10px;
}

.contenedorFormDoc {
background-color:#FFFFFF;
background-image:url(fondofiltro2.jpg);
background-repeat:repeat-x;
border:1px solid #A2C0E2;
height:265px;
margin-left:3px;
margin-right:3px;
margin-top:15px;
padding-left:10px;
padding-top:5px;
}
.txtAzul {
background-color:#FCFDFE;
border:1px solid #C9DAE9;
color:navy;
float:left;
font-family:verdana,arial,helvetica,sans-serif;
}
.lblRojoError {
clear:both;
color:red;
font-family:verdana,arial,helvetica,sans-serif;
}
.lblAzul {
color:navy;
font-family:verdana,arial,helvetica,sans-serif;
}
.lblLeyendaAzul {
	color:navy;
	display:block;
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:0.8em;
	padding-top:3px;
	padding-left:10px!important;
}

.lblTitulo {
	float:left;
	height:20px;
	padding-left:5px;
	padding-top:5px;
	width:75px;
}

.lblTituloIzq {
	clear:both;
	float:left;
	height:20px;
	padding-left:5px;
	padding-top:5px;
	width:75px;
}

.lblTituloIzq span, .lblTitulo span, .lblLeyendaAzul{
	margin:0px!important;

}

.lblTituloIzqGrande{
   clear:both;
   width: 150px;
   height: 20px;
   float: left;
   padding-top:5px;
   padding-left:5px;
}

.controlFiltro {
	height:25px;
}

.controlFiltro input{
	width:620px!important;
	
}

.MarcoAzul {
	border:1px solid #909090;
	clear:both;
	height:30px;
	margin:10px 10px 10px 0;
	padding-top:5px;
	width:700px;
}
.Marco {
padding-top:5px;
width:540px;
}

.controlForm {
	float:left;
	height:35px;
	margin-right:5px;
	min-width: 185px;  /* esto para cualquier navegador que no sea IE */
	width: 185px		/* hack para el IE7 */
}

.controlFormEntidad {
float:left;
height:25px;
width:123px;
}
.controlFormEntidad2 {
float:left;
height:25px;
width:329px;
}
.controlFormArea {
float:left;
height:25px;
width:300px;
}
.controlFormMateria {
float:left;
height:25px;
width:185px;
}
.controlFormDescriptor {
float:left;
height:25px;
width:185px;
}

.tabla_mosaico1 {
	margin:2px 0px 2px 10px;
	float:left;
	width: 49%;
}

.tabla_mosaico1 h3 {
	background: #BFD252;
	font-size: 1.2em;
	padding: 5px 0px 5px 0px;
	text-shadow: none;
	margin: 0px;
	text-decoration: none;
	color: #498800;
	margin: 0px!important;
	text-align:center;
}

.tabla_mosaico11 {
	margin:2px 0px 2px 0px;
	background-color: #E7F1C2;
	min-height: 32px;
}

.tabla_mosaico11 img {
	margin: 5px 15px 5px 10px !important; 
	border: 1px solid #709BBE;
	height: 20px;	
}

.tabla_mosaico11 a {
	text-decoration: none !important;
	display: block;
	font-size: 1em;
	font-weight: bold;
	line-height: 15px;
	color: #709BBE !important;
	padding:6px 10px 0px 0px ;
	margin-left: 134px;
}

.tabla_mosaico11.current a {
	color: #ffae00 !important;
}

.tabla_mosaico11 a:hover {
	color: #ffae00 !important;
}


.tabla_mosaico2 {
	margin:2px 0px 2px 4px;
	float:right;
	width: 49%;
}

.tabla_mosaico2 h3 {
	background: #BFD252;
	font-size: 1.2em;
	padding: 5px 0px 5px 0px;
	text-shadow: none;
	margin: 0px;
	text-decoration: none;
	color: #498800;
	margin: 0px!important;
	text-align:center;
}

.tabla_mosaico21 {
	margin:2px 0px 2px 0px;
	background-color: #E7F1C2;
	min-height: 32px;	
}

.tabla_mosaico21 img {
	margin: 5px 15px 5px 10px !important; 
	border: 1px solid #709BBE;
	height: 20px;		
}

.tabla_mosaico21 a {
	text-decoration: none !important;
	display: block;
	font-size: 1em;
	font-weight: bold;
	line-height: 15px;
	color: #709BBE !important;
	padding:6px 10px 0px 0px ;
	margin-left: 134px;
}

.tabla_mosaico21.current a {
	color: #ffae00 !important;
}

.tabla_mosaico21 a:hover {
	color: #ffae00 !important;
}

.tabla_mosaico211{
	margin:2px 0px 2px 0px!important;
	min-height: 46px!important;	
}

.tabla_body {
	width: 98%;
	padding: 0px;
	background:#fff;
	border: 1px solid #bfd252;
	margin: 0px 10px 10px 10px;
	
} 

.tabla_body h2 {
	background:#bfd252;
	font-size: 1.2em;
	padding: 10px 0px 10px 10px;
	text-shadow: none!important;
	margin: 0px!important;
	text-decoration:none!important;
}

.tabla_body h2 a {
	text-decoration: none!important;
	display: block!important;
	font-size: 1em!important;
	font-weight: bold!important;
	line-height: 15px!important;
	margin: 0px!important;
	color: #498800!important;
}

.tabla_body h2.current a {
	color: #ffae00!important;
}

.tabla_body h2 a:hover {
	color: #709BBE!important;
}


/*.tabla_body h2 {
	background:#bfd252;
	font-size: 1.2em;
	padding: 10px 0px 10px 20px;
	text-shadow: none!important;
	margin: 0px;
	text-decoration:none;
	margin:0px!important;
}

.tabla_body h2 a {
	text-decoration: none;
	display: block;
	font-size: 1em;
	font-weight: bold;
	line-height: 15px;
	margin: 0;
	color: #498800;
}*/

/*.tabla_body h2.current a {
	color: #ffae00!important;
}

.tabla_body h2 a:hover {
	color: #709BBE!important;
}*/

 
.tabla_body p{
	background: none;
	list-style: none;
	overflow: visible;
	padding:5px 0px 15px 15px;
	margin: 0px;
}

.tabla_body ul{
	background: none;
	overflow: visible;
	padding:5px 0px 15px 15px !important;
	margin: 10px 10px 0px 30px !important;
}

.tabla_body ul li {
	float: none;
	padding: 10px 0px 0px 0px;
}

.tabla_body ul li:first-child  {
	float: none;
}

.tabla_body ul li a {
	text-decoration: none !important;
	display: block;
	font-size: 1em;
	font-weight: bold;
	line-height: 15px;
	margin: 0;
	color: #709BBE !important;
}

.tabla_body ul li.current a {
	color: #ffae00 !important;
}

.tabla_body ul li a:hover {
	color: #ffae00 !important;
}

#WPDocumentos
{
    background-color:#FFFFFF;
    background-image:url("/_layouts/images/bioqueroseno/images/fondofiltro2.jpg");
    background-repeat:repeat-x;
    border:1px solid #A2C0E2;
    height:2100%;
	color:navy;
	font-family:verdana,arial,helvetica,sans-serif;
	width: 710px;
	margin: 0px 0px 0px 10px;
	padding: 4px 0px 0px 4px;	
}
	
	
}

#WPDocumentos .linea
{
    clear: both;
    padding-top: 15px;
}

#WPDocumentos .marco
{
    border: 1px solid #909090;
    clear: both;
    height: 25px;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 10px 0px;
}

#WPDocumentos .marco .imagen
{
	width:20px;
	margin-right:15px;
	margin-left:10px;
}

#WPDocumentos .marco .texto input, #WPDocumentos .marco .texto select, #WPDocumentos .marco .imagen
{
	float:left;
	position:relative;
}

#WPDocumentos .etiqueta 
{
	position:relative;
	float:left;
	height:20px;
	width:75px;
	margin: 0px 0px 10px 0px;
}

#WPDocumentos .etiqueta span
{
	padding-left:10px;
	padding-top:5px;	
	margin:0px;    
}

#WPDocumentos .texto
{
	position:relative;
	float:left;    
}

#WPDocumentos .texto input, #WPDocumentos .texto select
{
    background-color:#FCFDFE;
    border:1px solid #C9DAE9;
	width:100%;
}

#WPDocumentos .combo
{}

#WPDocumentos .ancho_S
{
    width:50px;
}

#WPDocumentos .ancho_M
{
    width:185px;
}

#WPDocumentos .ancho_L
{
    width:300px;
}

#WPDocumentos .ancho_XL
{
    width:270px;
}

#WPDocumentos .ancho_XXL
{
    width:370px;
}
        
#WPDocumentos .ancho_XXXL
{
    width:540px;
}

.margen100
{
	margin-left:100px;
}

.divBotonera
{
    text-align:center;
    height:30px;
    padding:30px 0px 10px 0px;
}

.CajaElementoDetalle
{
	width:700px;
}

.MensajeError
{
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 40px 0px;	
	width:710px;
}

.ImagenError
{
	float: left;
}

.TextoError
{
	float: left;
	margin-top: -5px;
}

#resultadoNoticias
{
	margin: 0px;
	width:730px;
}

.EventListFormatedPagingMessage
{
	margin-left:10px;
}

.ListFormatedClass
{
	width:730px;
}

.img_derecha {
	float: right!important;
	margin: 10px 15px 10px 10px; 
}